using Peoples;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Test : MonoBehaviour
{
    [ContextMenu("Generate")]
    public void Generate()
    {
        Debug.Log(NamesGenerator.GenerateBasePeopleStats());
    }
}
